gnome/goffice0.8 0.7.17
[git/cygwin-packages/goffice0.8.git] / libgoffice0.8_7.hint
1 category: Gnome
2 requires: libatk1.0_0 libcairo2 libgcc1 libgconf2_4 libgdk_pixbuf2.0_0 libglib2.0_0 libgsf1_114 libgtk2.0_0 libintl8 libpango1.0_0 libxml2
3 external-source: goffice0.8
4 sdesc: "GNOME office application library (runtime)"
5 ldesc: "A set of document-centric objects and utilities for GNOME"
This page took 0.033122 seconds and 5 git commands to generate.